[setup]
AppTitle      =  吉普赛故事之神秘塔   
Ename         =  jpsgszsmt               
AppName       =  TheTowerofSecrets.exe
SoftId        =  9717
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    =  游戏不能运行请点我.bat
LastTime  =2012-4-26 下午 06:16:02 
RunNum        =5
isclose       =0
isDirRun      =0
sButton = 
webName=962
